/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Eoin
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.3
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


.footertype  {
	padding-left:15px;
	padding-left:1.07143rem;
	float:left;
}

.entry-header {
	width:100%;
	
}
#primary2 {
	width:100%;
}

.content-area1  {
	width:100%;
}
.entry-content {
	-webkit-hyphens: none;
}
.entry-title  {
	display:none;
}
#leftType  {
	float:left;
	width: 46%;
	padding-left: 25px;
}

#content5 {
	
	float:right;
	width: 50%;
	max-width: 800px;
	padding: 0px;
}

#rightfeature {
	width: 100%;
	float: right;
}

#rightfeature img {
	
	width: 100%;
	max-width: 1400px;
	max-width: 100rem;
	height: auto;
}
.site-footer  {
	margin-top: -25px;
}


#leftfeature  {
	
	position:absolute;
	font-size:14px;
	width: 26%;
	padding: 20px;
	float: left;
	top: 0px;
	margin-right: -40%;
	margin-left: 4%;
	background-image: url(BG.png);
	
	
}

.site-content3  {
	padding: 20px;
}

content-area  {
	margin-left: 15px;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	box-shadow: none;
	border: none;
	}

.productPT  {
	float:left;
	width: 50%;
}

.entry-title  {
	margin-left: 10px;
	margin-left: 0.71429rem;
	margin-top: 10px;
	margin-top: 0.71429rem;
	
}



#primary2 {
	width: 100%;
	padding: 0px;
	margin-right: 0px;
}

.hentry {
	margin: 0 0 0 0px;
	max-width: 672px;
}


.post-thumbnail {
	float:left;
    width: 150px;
	width: 10.71429rem;
}

#productB  {
	float:left;
}


.page-content {
	margin-bottom: 48px;
}

@media screen and (max-width: 800px)

 {
	
#rightfeature {
	width: 100%;
	
}
#leftfeature  {
	/*width: 400px;
	width: 28.57143rem;*/
	position:relative;
	width: 90%;
	margin-top: 0px;
	font-size: 12px;
	overflow:hidden;

}

#content5 {
	width: 100%;
	
}	
#leftType  {
	width: 90%;
	font-size: 12px;
	
}


}
	
@media screen and (max-width: 615px) {

	.pd1 {
	width: 90%;
	
}

}


@media screen and (min-width: 1000px)

 {
	 #rightfeature {
	width: 100%;
	float: right;
	
}
 #leftType  {
	width: 45%;
	
	
}

	
	
}



 
 @media screen and (min-width: 1200px)

 {
	 .site-content1 {
		 
		 overflow:hidden;
		 margin-top:-150px;
		 margin-bottom:-30px;
		 
	 }
	 
 }